<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>questionHistory</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!--Material Iconsの読み込み-->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-fixed-top navbar-dark navbar-expand flex-md-row header-one">
            <div class="row mb-5 col-1">
                <a class="navbar-brand" href="questionList.html">AskCommunity</a>
            </div>
            <div class="row mt-5">
                <form action="searchResult.html">
                    <input type="search">
                    <input type="submit" value="検索" class="btn btn-white">
                </form>
            </div>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionPost.html">質問する</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionHistory.html">質問履歴</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="row">
        <div class="col-12 mx-auto">
            <h4 class="text-center mt-3 mb-3">
                マリオさんの今までの質問
            </h4>

            <form action="questionHistory.html">
                <table border="2" width="900" class="text-center mx-auto">
                    <tbody>
                        <tr height="60">
                            <th width="300">
                                タイトル
                            </th>
                            <th width="300">
                                投稿日時
                            </th>
                            <th width="300">
                                質問ステータス
                            </th>
                        </tr>
                        <tr height="60">
                            <td width="300">
                                <a href="questionDetail.html" class="text-primary">おすすめのゲーム</a>
                            </td>
                            <td width="300">
                                2023/03/10 16:41
                            </td>
                            <td width="300">
                                <select name="status1">
                                    <option value="1">
                                        回答受付中
                                    </option>
                                    <option value="2">
                                        解決済み
                                    </option>
                                </select>
                            </td>
                        </tr>
                        <tr height="60">
                            <td width="300">
                                <a href="questionDetail.html" class="text-primary">マリオ好きですか</a>
                            </td>
                            <td width="300">
                                2023/03/10 15:30
                            </td>
                            <td width="300">
                                <select name="status2">
                                    <option value="1">
                                        回答受付中
                                    </option>
                                    <option value="2">
                                        解決済み
                                    </option>
                                </select>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <div class="row">
                    <div class="col-9 text-right mt-5">
                        <input type="submit" value="ステータスを変更する" class="btn btn-primary">
                    </div>
                </div>
            </form>
        </div>
    </div>
</body>

</html>